#ja-cpanel-wrapper {
	top: 0px; right: 15px; font-size: 12px; position: fixed; z-index: 1000;
}
#ja-cpanel a {
	color: rgb(0, 0, 0);
}
#ja-cpanel {
	border-radius: 5px; top: -1000px; right: 0px; border-top-color: currentColor; border-top-width: 0px; border-top-style: none; position: absolute;
}
#ja-cpanel-main {
	border-radius: 5px; border: currentColor; width: 300px; color: rgb(0, 0, 0); font-size: 92%; margin-top: -3px; margin-right: -1px;
}
#ja-cpanel-main h3 {
	background: rgb(235, 235, 235); margin: 0px; padding: 5px 10px; text-transform: capitalize; line-height: 1.7em; clear: both; font-size: 130%; font-weight: normal;
}
#ja-cpanel-main h3:first-child {
	border-top-color: currentColor; border-top-width: 0px; border-top-style: none;
}
#ja-cpanel-main ul {
	margin: 0px; padding: 10px; width: auto; clear: both;
}
#ja-cpanel-main ul li {
	padding: 2px 0px; width: 45%; margin-right: 10px; float: left;
}
.ja-box-usertools {
	background: rgb(229, 229, 229); color: rgb(0, 0, 0); border-top-color: rgb(255, 255, 255); border-top-width: 1px; border-top-style: solid;
}
.ja-cpanel-tools h3 {
	color: rgb(0, 0, 0);
}
.ja-cpanel-tools {
	overflow-y: visible; max-height: none;
}
h6.sub-title {
	padding-left: 10px; border-top-color: rgb(255, 255, 255); border-top-width: 1px; border-top-style: solid;
}
input.color_tool {
	background: rgb(255, 255, 255); border-radius: 2px; padding-top: 5px; padding-left: 16px; margin-left: 10px; -moz-border-radius: 2px; -webkit-border-radius: 2px;
}
a#ja-cpanel-toggle {
	background: rgb(221, 221, 221); border-width: 1px; border-style: solid; border-color: rgb(221, 221, 221) rgb(187, 187, 187) rgb(153, 153, 153); font: bold 12px/1.2 Arial, sans-serif; padding: 5px 10px; outline: 0px; border-radius: 5px; top: 0px; width: auto; right: 0px; color: rgb(51, 51, 51) !important; text-transform: uppercase; overflow: visible; display: block; position: absolute; cursor: pointer; font-size-adjust: none; font-stretch: normal; text-shadow: #fff 0 1px 1px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -webkit-appearance: none;
}
a#ja-cpanel-toggle:hover {
	text-decoration: none;
}
a#ja-cpanel-toggle:active {
	text-decoration: none;
}
a#ja-cpanel-toggle:focus {
	text-decoration: none;
}
a#ja-cpanel-toggle:hover {
	background: url("../images/button.png") repeat-x rgb(221, 221, 221); border-width: 1px; border-style: solid; border-color: rgb(221, 221, 221) rgb(187, 187, 187) rgb(153, 153, 153); font: bold 12px/1.2 Arial, sans-serif; padding: 5px 10px; outline: 0px; border-radius: 5px; width: auto; color: rgb(62, 81, 15) !important; overflow: visible; cursor: pointer; font-size-adjust: none; font-stretch: normal; text-shadow: #fff 0 1px 1px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -webkit-appearance: none;
}
.open#ja-cpanel-toggle {
	background: url("../images/button.png") repeat-x rgb(221, 221, 221); border-width: 1px; border-style: solid; border-color: rgb(221, 221, 221) rgb(187, 187, 187) rgb(153, 153, 153); font: bold 12px/1.2 Arial, sans-serif; padding: 5px 10px; outline: 0px; border-radius: 5px; width: auto; color: rgb(62, 81, 15) !important; overflow: visible; cursor: pointer; font-size-adjust: none; font-stretch: normal; text-shadow: #fff 0 1px 1px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -webkit-appearance: none;
}
.open#ja-cpanel-toggle {
	
}
#ja-cpanel-main ul.ja-usertools-font {
	width: 65px; height: 20px;
}
#ja-cpanel-main ul.ja-usertools-font li {
	margin: 0px; width: 33%; height: 20px; float: left; cursor: pointer;
}
#ja-cpanel-main ul.ja-usertools-font li a {
	width: 100%; height: 20px; display: block;
}
#ja-cpanel-main ul.ja-usertools-font li a span {
	top: -1000px; position: absolute;
}
.ja-cpanel-head {
	background: 0px 0px rgb(235, 235, 235); clear: right; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid; display: block;
}
.ja-cpanel-head a {
	padding: 6px 10px 3px; border-right-color: rgb(204, 204, 204); border-right-width: 1px; border-right-style: solid; display: inline-block;
}
.ja-cpanel-head a.first {
	padding-left: 50px;
}
.ja-cpanel-head a:hover {
	text-decoration: none; background-color: rgb(247, 247, 247);
}
.ja-cpanel-head a:active {
	text-decoration: none; background-color: rgb(247, 247, 247);
}
.ja-cpanel-head a:focus {
	text-decoration: none; background-color: rgb(247, 247, 247);
}
.ja-cpanel-action {
	background: rgb(204, 204, 204); padding: 10px 15px; overflow: hidden; clear: both; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px;
}
.ja-cpanel-action a.button {
	background: rgb(221, 221, 221); border-width: 1px; border-style: solid; border-color: rgb(221, 221, 221) rgb(187, 187, 187) rgb(153, 153, 153); font: bold 12px/1.2 Arial, sans-serif; padding: 5px 10px; outline: 0px; border-radius: 5px; width: auto; color: rgb(51, 51, 51) !important; overflow: visible; cursor: pointer; font-size-adjust: none; font-stretch: normal; text-shadow: #fff 0 1px 1px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -webkit-appearance: none;
}
.ja-cpanel-action a {
	color: rgb(0, 0, 0) !important; padding-top: 5px; font-weight: bold; float: left;
}
.ja-cpanel-action a.ja-cpanel-video {
	float: right;
}
.ja-cpanel-action a.button span {
	
}
.ja-cpanel-action a.button:hover {
	border: 1px solid rgb(153, 153, 153); text-decoration: none;
}
.ja-cpanel-action a.button:active {
	border: 1px solid rgb(153, 153, 153); text-decoration: none;
}
.ja-cpanel-action a.button:focus {
	border: 1px solid rgb(153, 153, 153); text-decoration: none;
}
